@charset "utf-8";
/* CSS Document */
body{
	font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #FFFFFF;
    background-color: #7b1d27;
	margin:0;
	}
h1{font-family: arial, helvetica, sans-serif;color:#f1f1f1;font-size: 22px;text-align: center;}
h1,h2,h3,h4{#f1f1f1}
.main{width:968px;overflow:hidden;margin:0px auto;background-color: #1B1B1B;}
header{}
.logo{width:100%}
.logo img{width:100%}
.menu{background-color:#000;overflow:hidden;    border-bottom: 1px solid #615C5C;}
.menu ul{margin:0}
.menu ul li{
	    float: left;
	    padding:10px;
	    list-style: none;
	    border-right: 1px solid #282828;
	    color: #FFFFFF;
	    margin: 0px;
	    font-size: 12px;
}
.menu a:link {
    color: #FFFFFF;
    text-decoration: none;
}
.menu a:visited {
    color: #FFFFFF;
    text-decoration: none;
}
.m_menu{}

.content{
	    font-size: 12px;
    color: #f1f1f1;
    font-family: Arial, Helvetica, sans-serif;
    font-style: normal;
    line-height: 18px;
    font-weight: normal;
    text-align: left;
    border: medium none #CCCC00;
    background-color: #1B1B1B;
	}
	.sidebar{overflow:hidden;text-align:center;width: 230px;}
	.sidebar p{    border: 1px solid #7D7A7A;
	margin:0px auto;
        width: 85%;
    padding: 1%;
    background-color: black;
    font-size: 12px;
	}
	.wrapper{width: 712px;padding: 0px 0px 0px 0px;margin: 0 auto;}
	.wrapper h1{text-align:left}
	.wrapper div{margin:1.5% 0}
	.wrapper div,strong,p{font-size: 16px;}
	.wrapper table td{font-size:12px;}
.home{
	width: 605px;
    float: left;
    padding: 20px 10px 10px 20px;
	}
	.home p,div{font-size:13px}
	.home_side{padding: 10px;}
	.home_side p{text-align:center;font-size:12px}
	.home_side img{width:100%}
	.li_home{ overflow:hidden}
	.li_home .span_1_of_2{margin-left:0 !important}
	.li_home p{
		    font-size: 20px;
    text-decoration: underline;
	}
	.li_home li a{
		    text-decoration: none;
    color: #FFFF00;
	}
	.li_home li a:hover{
		    text-decoration: underline;
	}
	.li_home .span_1_of_2{width: 48.2%}
.form{
	    border: 1px solid  #666;
    padding: 5% 1%;
    overflow: hidden;
	}
.form input{width:240px;}
.form div{margin:5px 0}
.form p{text-align: center;padding: 1%;}
.form input[type="submit"]{width:auto}
.contact{text-align: center;}
.contact .yellow{font-size: 16px; color: #ffff00;}
.contact div{float:left}
.contact .info{    border: 1px solid silver;}
.contact iframe{width:98%}
.note{text-align:left}
/*galleries */
.gal_1{}
.gal_1 div{}

.format1{text-align:center}
footer{background-color: black;}
	.f_menu{
		font-family: Arial, Helvetica, sans-serif;
    color: #E7E7E7;
    padding-top: 3px;
    padding-bottom: 3px;
    background-color: #222222;
    font-size: 11px;
    padding-right: 5px;
    text-align: center;
    line-height: 16px;
	overflow:hidden
		}
	.f_menu li{
	float: left;
    list-style: none;
    text-align: center;
    color: #FFFFFF;
    margin: 0px;
	padding:10px 3px;
	
}
.copy{padding:5px}
.copy,a{color:#333;text-decoration: none;}
.copy a:hover{color:#fff;text-decoration:underline}
footer .f_menu li a{
	text-decoration: none;
    color: #CDCDCD;
    font-size: 11px;
}
.menu-nav{display:block}
#m_menu{
	width: 100%;
    padding: 1%;
    font-weight: bold;
    font-variant: small-caps;
    letter-spacing: 3px;
    font-size: 17px;
	display:none;
	    background-color: #942C37;
    border: none;
    color: #fff;
	cursor:pointer;
	}
	#m_menu:hover{background-color: #FFFFFF;color: #942C37;}
	table{width:98%;}
	table,td{text-align:center;}
	table td div{font-size:12px !important}
	.content .col,.wrapper{float: right;}
/* my code start from here for mobile by rahul sharma */

@media(max-width:980px){
		.main{width:100%}
		.logo img{width:100%}
		.home{width:60%}
		.col{width:28%}
		.wrapper{width:70%}
		.sidebar img{width:98%;}
	}
	@media(max-width:768px){
		#m_menu{display:block}
		.menu-nav{display:none}
			.menu ul li{float:none}
			.wrapper{}
			.li_home .span_1_of_2{width:90%;border:none}
			.li_home .span_1_of_2{border:none !important}
			table,td{width:98%;float:left}
			
		}
@media(max-width:620px){
				.home{width: 95%;padding: 2%;}
				.home_side{padding: 1%;width: 95%;}
				.span_1_of_3 {width: 100% !important;}
				table img{width:98%}
				.form input{width: 90%;}
				.sidebar,.col,.sidebar img{width:98%;}
				.wrapper{    width: 98%;}
				.contact div{float:none;width:98%}
				
	}
	@media only  screen and (min-width: 769px) and (max-width: 820px){
			table,td{display: flex;}
			table td img{width:150px; border: 5px solid silver;    margin: 5px 50px 5px 5px;}
			table td{border: 1px solid silver;    width: 100%;    margin: 5px;}
		}

.menu ul {
    margin: 0px !important;
    margin-left: -32px !important;
}

.social-icon li {
    float: left;
    list-style: none;
    margin-left: 10px;
}
ul.social-icon li a img {
    list-style: none;
}
h1{
	    font-family: arial, helvetica, sans-serif !Important;
    color: #f1f1f1 !Important;
    font-size: 22px !Important;
}
h2{
font-size: 16px;}
a{color:#FFFF00 !important;}